package com.maniu.mn_vip_crash.crash;

import android.app.Application;

public class CrasHandlerApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        //上传操作就是在应用重启之后执行
        CrashHandler.getInstance().init(this,new CrashNetHelper());
    }
}
